[Rainmeter]
Author=viken 
http://7themes.su/
Update=80




[control panel]
Meter=IMAGE
ImageName=1.png
x=727
y=160
LeftMouseDownAction=!Execute [!RainmeterActivateConfig "Cyber 3d\Панель управления\control panel" "control panel.ini"]
LeftMouseDoubleClickAction=!Execute [!RainmeterDeactivateConfig "Cyber 3d\Панель управления\control panel" "control panel.ini"]